«

»

Mar 10

Bulletin de sécurité

Microsoft a publié un bulletin de sécurité pour une faille dans le Secure Channel. Avec cette faille l’attaquant a la possibilité de forcer le downgrade da la version SSL/TLS utilisée.

 

Les systèmes d’exploitations concernés sont les suivants :

  • Windows Server 2003 (x86 et x64) Service Pack 2
  • Windows Server 2003 with SP2 for Itanium-based
  • Windows Vista (x86 et x64) Service Pack 2
  • Windows Server 2008 (x86 et x64) Service Pack 2
  • Windows Server 2008 for Itanium-based Service Pack 2
  • Windows 7 (x86 et x64) Service Pack 1
  • Windows Server 2008 R2 Service Pack 1
  • Windows 8 (x86 et x64)
  • Windows 8.1 (x86 et x64)
  • Windows Server 2012
  • Windows Server 2012 R2
  • Windows RT et RT 8.1

Server Core installation option

  • Windows Server 2008 (x86 et x64) Service Pack 2 (Server Core installation)
  • Windows Server 2008 R2 Service Pack 1 (Server Core installation)
  • Windows Server 2012 (Server Core installation)
  • Windows Server 2012 R2 (Server Core installation)

https://technet.microsoft.com/en-us/library/security/3046015

Laisser un commentaire

Votre adresse de messagerie ne sera pas publiée. Les champs obligatoires sont indiqués avec *

Vous pouvez utiliser ces balises et attributs HTML : <a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <s> <strike> <strong>